name: quick-consult
canonical:
  canonicalName:
    source: participatedb
    value: Quick Consult
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Quick Consult is a survey tool designed collaboratively with government which makes it easy to create
        attractive, simple custom online surveys of virtually any type.</p>

        <p>Quick Consult is fully integrated with Citizen Space to provide a seamless online consultation set-up and
        management process.</p>

        <p>It features an analytics engine and automated report generation to reduce the back-end analysis effort for
        agencies as well as a range of custom features specifically for government consultation needs.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 24, 2009'
  Country:
    - Australia
    - Canada
    - New Zealand
    - Singapore
    - United Kingdom (Great Britain)
    - United States of America
  Description: >-
    <p>Quick Consult is a survey tool designed collaboratively with government which makes it easy to create attractive,
    simple custom online surveys of virtually any type.</p>

    <p>Quick Consult is fully integrated with Citizen Space to provide a seamless online consultation set-up and
    management process.</p>

    <p>It features an analytics engine and automated report generation to reduce the back-end analysis effort for
    agencies as well as a range of custom features specifically for government consultation needs.</p
  Last updated: 'May 22, 2012'
  Name: Quick Consult
  Projects:
    - 83
    - 249
  Web: 'http://www.quick-consult.com/info'
